RubyGems Navigation menu

sesame-api 0.1.0

Sesame API wrapper

Versions:

  1. 0.1.0 - May 28, 2019 (7 KB)

Development Dependencies (2):

  • bundler ~> 1.17
  • rake ~> 10.0
  • Owners:

    Authors:

    • Genki Takiuchi

    SHA 256 checksum:

    8277b5fa1a28f35df94a1680e1e7df48a1796d5a1eabc7c5fe213e3d0316d209

    Total downloads 1,329

    For this version 1,329

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: